DIGRAPH(1)

NAME
digraph - performs queries over unlabelled directed graphs

SYNOPSIS
digraph

DESCRIPTION
The digraph command performs queries over unlabelled directed graphs represented in text form. It is intended to integrate nicely with typical UNIX command pipelines. Run digraph -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).